# $Revision: 1.6 $, $Date: 2007/07/08 22:19:49 $
Summary:	Free True Type fonts
Summary(pl.UTF-8):	Darmowe fonty True Type
Name:		fonts-TTF-freefont
Version:	20060126
Release:	1
License:	GPL v2
Group:		Fonts
Source0:	http://download.savannah.nongnu.org/releases/freefont/freefont-ttf-20060126.tar.gz
# Source0-md5:	822aba4e2ed065d9d3ded6e26e495854
URL:		http://www.nongnu.org/freefont/
BuildRequires:	unzip
Requires(post,postun):	fontpostinst
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		ttffontsdir	%{_fontsdir}/TTF

%description
This package contains very nice and free fonts TTF.

%description -l pl.UTF-8
Ten pakiet zawiera bardzo ładne i darmowe fonty TTF.

%prep
%setup -q -n freefont-%{version}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{ttffontsdir}

install *.ttf $RPM_BUILD_ROOT%{ttffontsdir}

%clean
rm -rf $RPM_BUILD_ROOT

%post
fontpostinst TTF

%postun
fontpostinst TTF

%files
%defattr(644,root,root,755)
%doc README CREDITS AUTHORS ChangeLog
%{ttffontsdir}/*.ttf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: fonts-TTF-freefont.spec,v $
Revision 1.6  2007/07/08 22:19:49  qrczak
- Updated to 20060126

Revision 1.5  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.4  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.3  2004/12/12 16:05:17  pluto
- log trimmed.

Revision 1.2  2004/11/29 02:48:14  zbyniu
- BR: unzip

Revision 1.1  2004/08/20 17:03:48  kolodko
- new, very nice fonts :)
